Bug 10056 - обновить минимум до версии 0.9.12
: обновить минимум до версии 0.9.12
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pmount)
: unstable
: all Linux
: P2 major
Assigned To:
:
: http://lists.altlinux.com/pipermail/s...
:
:
:
  Show dependency tree
 
Reported: 2006-09-29 16:10 by
Modified: 2006-11-15 19:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-29 16:10:09
Все соображения по критичности обновления - по URL и предшествовавшему ему
http://lists.altlinux.com/pipermail/sisyphus/2006-September/087102.html

(Отдельное спасибо Alexei V. Mezin)
------- Comment #1 From 2006-09-30 12:39:13 -------
Попробую сделать или апстрим попинать
------- Comment #2 From 2006-10-18 16:37:33 -------
Должно быть исправлено в этой версии:
[icesik@iceberg SRPMS]$ rpm -qp --lastchange pmount-0.9.13-alt1.src.rpm
* Срд Окт 18 2006 Igor Zubkov <icesik@altlinux.org> 0.9.13-alt1

- 0.9.11 -> 0.9.13 (#10056)
- fix problem with charsets (#9554 and #10137)
- fix working with cryptsetup
- closes #8081, typo in pmount manual page
- add requires to mount
- add docs
- mark config /etc/pmount.allow as noreplace
- buildreq
- small spec clean up
[icesik@iceberg SRPMS]$

Которая только что ушла в /i/S/ на сборку.
------- Comment #3 From 2006-10-23 15:13:37 -------
FIXED
------- Comment #4 From 2006-11-15 19:21:08 -------
Давно надо было закрыть :-)
------- Comment #5 From 2006-11-15 19:52:56 -------
(In reply to comment #4)
> Давно надо было закрыть :-)

Забыл. :)